import request from '@/utils/request'

// 代理业绩统计
export function allNextList(data) {
  return request({
    url: '/statistical/agentsalesresults',
    method: 'get',
    params: data
  })
}

// 新增代理统计
export function newNextList(data) {
  return request({
    url: '/statistical/agentaddnum',
    method: 'get',
    params: data
  })
}

// 新增代理统计
export function newNextLine(data) {
  return request({
    url: '/statistical/agentaddnumline',
    method: 'get',
    params: data
  })
}
